## rust-mysqlclient-sys 0.2.4

=== debian/changelog ===
rust-mysqlclient-sys (0.2.4-1) unstable; urgency=medium

  * Package mysqlclient-sys 0.2.4 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sun, 11 Aug 2019 12:31:08 +0200
