=== debian/control ===
Source: rust-mysqlclient-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-vcpkg-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 default-libmysqlclient-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mysqlclient-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mysqlclient-sys

Package: librust-mysqlclient-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pkg-config-0.3+default-dev (>= 0.3.9-~~),
 librust-vcpkg-0.2+default-dev (>= 0.2.4-~~),
 default-libmysqlclient-dev
Provides:
 librust-mysqlclient-sys+default-dev (= ${binary:Version}),
 librust-mysqlclient-sys-0-dev (= ${binary:Version}),
 librust-mysqlclient-sys-0+default-dev (= ${binary:Version}),
 librust-mysqlclient-sys-0.2-dev (= ${binary:Version}),
 librust-mysqlclient-sys-0.2+default-dev (= ${binary:Version}),
 librust-mysqlclient-sys-0.2.4-dev (= ${binary:Version}),
 librust-mysqlclient-sys-0.2.4+default-dev (= ${binary:Version})
Description: Auto-generated rust bindings for libmysqlclient - Rust source code
 This package contains the source for the Rust mysqlclient-sys crate, packaged
 by debcargo for use with cargo and dh-cargo.
