=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mysqlclient-sys 0.2.4 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mysqlclient-sys 0.2.4 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-mysqlclient-sys-dev
Restrictions: allow-stderr, skip-not-installable
