## rust-mysqlclient-sys 0.2.5

=== debian/changelog ===
rust-mysqlclient-sys (0.2.5-2) unstable; urgency=medium

  * Team upload.
  * Skip additional failing bindgen test

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 11 Sep 2023 16:11:21 +0200

rust-mysqlclient-sys (0.2.5-1) unstable; urgency=medium

  * Team upload.
  * Package mysqlclient-sys 0.2.5 from crates.io using debcargo 2.6.0
  * Fix patch to skip bindgen test based on arch

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 11 Sep 2023 15:36:28 +0200

rust-mysqlclient-sys (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Package mysqlclient-sys 0.2.4 from crates.io using debcargo 2.6.0
  * Skipped faulty tests to allow testing migration

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 14 Feb 2023 21:49:34 +0000
