=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-mysqlclient-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,9 +12,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mysqlclient-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mysqlclient-sys
+X-Cargo-Crate: mysqlclient-sys
+Rules-Requires-Root: no
 
 Package: librust-mysqlclient-sys-dev
 Architecture: any
@@ -30,8 +32,8 @@
  librust-mysqlclient-sys-0+default-dev (= ${binary:Version}),
  librust-mysqlclient-sys-0.2-dev (= ${binary:Version}),
  librust-mysqlclient-sys-0.2+default-dev (= ${binary:Version}),
- librust-mysqlclient-sys-0.2.4-dev (= ${binary:Version}),
- librust-mysqlclient-sys-0.2.4+default-dev (= ${binary:Version})
+ librust-mysqlclient-sys-0.2.5-dev (= ${binary:Version}),
+ librust-mysqlclient-sys-0.2.5+default-dev (= ${binary:Version})
 Description: Auto-generated rust bindings for libmysqlclient - Rust source code
  This package contains the source for the Rust mysqlclient-sys crate, packaged
  by debcargo for use with cargo and dh-cargo.
